TestGroup:
    test_group: acc-sm-oleg401-client
    testhost: oleg401-client
    submission: Mon Mar 16 05:18:17 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:18:27 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_300m
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_300n
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 127
        status: PASS
